@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ font-family:"Î¢ÈíÑÅºÚ";}
.banner{ width:100%; height:634px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.clear{ clear:both;}
.cen1120{ width:1120px; margin:0 auto; overflow:hidden;}
.title{ font-size:60px; color:#000; font-weight:bold; text-align:center; margin:50px auto 35px auto;}
.title span{ font-size:35px; font-weight:normal;}
.p1{ width:100%; height:1432px; background:url(../images/p1bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p1text{ font-size:26px; text-align:center; line-height:45px; margin:50px auto 0 auto;}
.p1-dl dt{ font-size:32px; line-height:60px; text-align:center; background:#f1c178; width:205px; float:left; margin:0 0 0 100px;}
.p1-dl dd{ font-size:24px; line-height:60px; float:left; margin:0 0 0 10px;}
.zz li{ width:250px; float:left; margin:20px 0 0 24px; font-size:18px; color:#111111; line-height:25px;}
.zz li p{ padding:0 0 0 45px;}
.zx{ width:270px; line-height:50px; font-size:30px; color:#FFF; font-weight:bold; background:#e51814; text-align:center; border-radius:5px; margin:45px auto 0 auto;}
.zx a{ color:#FFF;}
.p2-left{ width:640px; float:left;}
.p2-right{ width:450px; float:left; margin:20px 0 0 25px; font-size:20px; line-height:40px;}
.p2-title{ font-size:42px; color:#9a5b16; line-height:70px; margin:0 0 10px 0;}
.p3{ width:100%; background:#f3c583; margin:0 auto; overflow:hidden;}
.p3-left{ width:780px; float:left; margin:70px 0 0 25px;}
.p3-title{ font-size:42px; color:#9a5b16; margin:0 0 20px 0;}
.p3-text{ font-size:16px; line-height:30px; margin:0 0 15px 0;}
.p3-left b{ font-size:20px; color:#4e4d4d; line-height:35px;}
.yd{ float:left; margin:20px 0 90px 0;}
.yd li{ width:330px; height:55px; float:left; background:#9a5b16; color:#FFF; font-size:18px; line-height:55px; margin:14px 15px 0 0; text-indent:1em;}
.yd li a{color:#FFF;}
.p3-right{ width:230px; position:absolute; margin:-101px 0 0 830px;}
.p4{ width:100%; height:1225px; background:url(../images/p3bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.bz-title{ font-size:36px; text-align:center; margin:440px auto 0 auto;}
.bz li{ width:234px; float:left; margin:125px 0 0 36.8px; text-align:center; font-size:24px; line-height:35px;}
.bz li img{ display:block; margin:0 0 10px 0;}
.p5-left{ width:580px; float:left; margin:140px 0 0 22px;}
.p5-title{ font-size:48px; font-weight:bold; margin:0 0 30px 0;}
.p5-text{ font-size:22px; line-height:40px;}
.zx1{ width:210px; background:#e51814; font-size:24px; color:#fff; text-align:center; line-height:50px; border-radius:5px; margin:35px 0 0 0;}
.zx1 a{ color:#FFF;}
.p5-right{ width:460px; float:left;}
.p6{ width:100%; background:url(../images/p6bg.jpg) repeat; margin:0 auto; overflow:hidden;}
.p6-left{ width:450px; float:left;}
.p6-right{ width:610px; float:left; font-size:20px; line-height:40px; padding:45px 0 0 0;}